﻿@import "https://fonts.googleapis.com/css?family=Roboto+Condensed:400,700";
#TENANT {color: Black;}

/****************************************************************************************************************************/
/****************************************************************************************************************************/
/****                                                  TENANT COMMON                                                     ****/
/****************************************************************************************************************************/
/****************************************************************************************************************************/  

/*************************************************************************/
/*                         BASIC HTML TAG STYLES                         */
/*************************************************************************/

/* font size small allows for variable font size in IE, not enabled on the management site */
html body { font-size: small;}

/* link in a grid row */
.StandardLink,
.StandardLink:hover,
body .rgRow_Over td a,
body .rgRow td a,
body .rgAltRow td a,
body .rgEditRow td a { font-size: 110%; font-weight: normal; }

/* text color */
.homebullwait,
.bullwait { color: #003663; }

body h1, body h2, body h3, body h4, body h5, body h6 { font-family: Arial, Sans-Serif;}


/*************************************************************************/
/*                               GRID VIEW                               */
/*************************************************************************/

html body .Default th a { font-weight: normal !important; }

/* Group Header (Telerik only) */
html .gv-L .GroupHeader_Default td {background-color:#ffffff !important;border: 0px !important}

/* TR */
html .Default tr { vertical-align: middle;}
html .Default .rgRow{ background: #ffffff }
html .Default .rgAltRow{ background: #ffffff }
html .Default .rgEditRow{background: #ffffff; color: Black}

/* TD */
/* html .Default td, */
html .Default .rgRow td,
html .Default .rgAltRow td,
html .Default .rgEditRow td { border: 1px solid #cccccc; border-right: 0px solid #ffffff; border-left: 0px solid #ffffff; padding: 5px 6px 3px 5px }
html .Default .rgRow td td,
html .Default .rgAltRow td td,
html .Default .rgEditRow td td { border: 0px}
html .Default td.rgSorted { background-image: none !important; background-color: #f4f4f4 !important; border-bottom-color: #c3c3c3 !important;}

/* Grid Header TR, Sort Links in Grid Header */
.Tenant .Default th,
.Tenant .Default .rgHeader,
.Tenant .Default .ResizeHeader_Default { height: auto; background: #ffffff url('../../Global/images/bg/tenant-col-header.png') repeat-x 0% 100%; border:1px solid #a9a9a9; border-bottom:0px; padding: 4px;padding-left:5px; font-size:12px; line-height: 15px; color:#000000; font-weight: bold; text-align: left;}
.Tenant .Default th a { color: Black !important; font-weight: bold !important; font-size: 12px; text-decoration: underline !important }

/* pager */
.pagerTR td { text-align: left; padding: 0px !important; border: 0px !important;}
.pagerTR table { width: auto !important;}
.pagerTR table td{ padding: 5px !important;}

/*************************************************************************/
/*                          GRID VIEW VARIANTS                           */
/*************************************************************************/

/* Tenant Postings Grid */
html .gv-TP { border: 0px; border-top: 3px solid white; border-bottom: 3px solid white; }
html .gv-TP,
html .gv-TP .MasterTable_Default,
html .gv-TP .DetailTable_Default,
html .gv-TP .rgRow td,
html .gv-TP .rgAltRow td { background: #ffffff; }
html .gv-TP td,
html .gv-TP .rgRow td,
html .gv-TP .rgAltRow td { border: 2px solid #cccccc; border-left: 0px; border-right: 0px; padding: 3px 0px 3px 0px;}

.act_con { border-bottom: solid 1px #c0c0c0; padding: 10px 10px 0 10px; padding-bottom: 6px; }
.ul_audit { margin-top: 2px; padding-top: 2px; margin-bottom: 6px; margin-left: 35px; padding-left: 35px; clear: both; list-style-type: square; }
.act { clear: both; }
.act_left { float: left; }
.act_right { float: right; padding-right: 10px; }
#acthead { background: #D7E4FF; overflow: hidden; padding: 3px; font-weight: bold; font-size: 100%; background-repeat: repeat-x; background-position: bottom; background-image: url(../../global/images/bg/headerBg.gif); clear: both; }
#acthead .act_left { padding-left: 20px; }
#acthead .act_right { padding-right: 20px; }

/*************************************************************************/
/*                          MASTERPAGE (Banner/Footer)                   */
/*************************************************************************/

/* header wrapper */
#MasterHeaderWrap { width: 100%; background-color: #d1cfc9; background-image: url(../../global/images/bg/buildingwrapper.jpg); background-repeat: repeat-x; background-position: top center; }
#MasterHeaderWrap #MasterHeaderBg { width: 73.2em ; padding-left: 10px; padding-right: 10px; margin-left: auto; margin-right: auto; }
#MasterHeaderWrap { background: #4191c5 url(../../Global/images/telerikoverrides/tabstrip_resident/ResidentTabStrip.gif) 0px -303px }

/* top line of header */
#TopLineOfText { font-size: 90%; color: #ffffff; clear: both; height: 17px; padding: 2px 0 2px 0; }
#TopLineOfText a,
#TopLineOfText a:hover { color: #ffffff; text-decoration: underline; }
#UserNameAndApt,
#Logout,
#DateAndTime,
#HelpButton,
#PoweredBy,
.SuperUserPanel { float: left; padding: 1px 20px 0 1px; }
#UserNameAndApt {font-size: 120%; padding-top: 0px;}
#HelpButton a { color: #77ff77; font-weight: bold; }

/* super user link */
.SuperUserPanel { position: relative; top: -2px; padding: 0px; margin-right: 20px; background: Transparent url(../../global/images/sprite/btn-sprite-superuserswitch-tenant.gif);}
.SuperUserPanel #SuperUserInner { padding: 2px 7px 4px 24px; background: Transparent url(../../global/images/sprite/btn-sprite-superuserswitch-tenant.gif) 100% -21px;}
.SuperUserPanel #SuperUserInner a { color: Black }
.SuperUserPanel #SuperUserInner a:hover { color: #cc750e }

/* building name */
#MasterHeaderWrap #MasterHeaderBg #BuildingName { height: 53px; padding: 0px; }
#BuildingName h1,
#BuildingName h1 a { color: #ffffff !important; font-size: 40px !important; font-variant: normal !important; margin: 0px 0px 0px 0px !important; padding: 0px 0px 10px 0px !important;  height: 46px !important; line-height: 46px; display: inline; float: left; clear: left; font-weight: 400; }

/* building name: sifr decoy styles */
.sIFR-hasFlash #BuildingName h1 { visibility: hidden; float: left; font-family: "Gill Sans MT" , "Gill Sans" ,GillSans,Myriad, "Myriad Pro" ,Candara,Calibri,Tahoma,Arial,Helvetica,sans-serif !important; }

/* tabstrip */
.tabs { width: 100%; }
.tabsProfile { background-image: url(../../global/images/bg/tabs-bg-profile.jpg); background-repeat: repeat-x; background-position: 0px -2px; }

/* content */
/* the Div with the ID Content Wrapper appears on both TenantMaster and TenantPopMaster */
/* the ContentWrapper identifier is often used to do CSS overrides */
/* if you add any styles to the ContentWrapper tag, make sure to override back to defaults */
/* in the TenantPopUp css files */
#ContentWrapper { width: 100%; background-repeat: repeat-y; background-position: center; }
#ContentWrapper #ContentOuter { width: 74.7em; margin-left: auto; margin-right: auto; background-color: transparent; }
#ContentWrapper #ContentOuter #ContentInner { width: 73.2em; margin-left: auto; margin-right: auto; }

/* footer */
#MasterFooterOuterWrap { background-color: White; border-top: 1px solid #ccc; width: 100%; position: relative; top: 10px; }
#MasterFooterWrap { width: 74.7em; margin-left: auto; margin-right: auto; clear: both; }
#MasterFooter { width: 73.2em; margin-left: auto; margin-right: auto; padding: 5px 0px 5px 0px; margin-bottom: 5px; text-align: left; font-size: 100%; color: black; }
#MasterFooterOuterWrap .FooterLink { display: block; float: left; }
#MasterFooterOuterWrap .FtDv { display: block; float: left; margin-left: 10px; margin-right: 10px; height: 1em; border-left: 1px solid #ccc; background-color: Red; padding-top: 2px; }

/* weather control */
#WeatherControlOuter { position: absolute; right: 20px; top: 0px; text-align: center; color: White; padding-top: 0px;}
#MasterHeaderWrap .Weather { text-align: center;}
.TenantDefaultSkin #MasterHeaderWrap .Weather .WeatherIcon img{ width: 30px; height: 30px;}
#MasterHeaderWrap .WeatherLarge { padding-left: 20px;}
#MasterHeaderWrap .WeatherDayText { display: block; clear: both; font-weight: bold; padding-bottom: 0px; }
#MasterHeaderWrap .WeatherLarge-Temps { font-size: 90%;}
#MasterHeaderWrap .WeatherHiTemp { font-weight: normal;  color: black; padding-right: 5px; border-right: 1px solid black;}
#MasterHeaderWrap .WeatherLowTemp { font-weight: normal;  color: black; padding-left: 5px;}

/*************************************************************************/
/*                     PAGE SUBHEADER AND HELP TEXT                      */
/*************************************************************************/

/* resident page sub header */
#TenantPageHead{padding-top: 2px; width: 60%; float: left;}
#TenantPageHead #ThePageHeaderWrap{/*height: 30px;*/ padding: 0px;}
.sIFR-hasFlash #TenantPageHead #ThePageHeader,
#TenantPageHead #ThePageHeader{color: #333333 !important; font-size: 25px !important;font-variant: normal !important; font-weight: normal !important;margin: 0px 0px 0px 0px !important;padding: 10px 0px 0px 0px !important;/*height: 30px !important;*/line-height: 30px;display: inline;float: left;}

/* resident page sub header: sifr decoy style */
.sIFR-hasFlash #TenantPageHead #ThePageHeader {visibility: hidden}

/* about/help text */
#TenantPageAbout{width: 100%; clear: both; padding-top: 10px}
#TenantPageAbout-NavLeft{float: left; width: 12%;}
#TenantPageAbout-Middle{width: 75%; float: left;}
#TenantPageAbout-NavRight{float: right; width: 12%;}
#TenantPageAbout-Middle-Label{ font-weight: bold;}

/*************************************************************************/
/*                        LANDING PAGE: LAYOUT                           */
/*************************************************************************/

#LandingPage { padding-top: 10px;}

/* wrapper overrides */
#LandingPage .Box1 .WrapMe-Body,
#LandingPage .Box2 .WrapMe-Body,
#LandingPage .Box3 .WrapMe-Body {padding: 0px 0px 0px 0px;}

/* layout */
#LandingPage .CommWindow .BlueWindow .HeaderContainer .Header h3,
#LandingPage .BldngWindow .BlueWindow .HeaderContainer .Header h3,
#LandingPage .ServWindow .BlueWindow .HeaderContainer .Header h3 {color: white;font-weight: bold;}
#LandingPage #LandingPage {margin-top: 0px;padding-top: 0px;}
#LandingPage #HomeLeftSide {width: 20.4em;float: left; padding-top: 10px;}
#LandingPage #HomeRightSide {width: 52em; float: right;padding-top: 10px;}

/* the three different colored boxes */
#LandingPage #HomeRightSide #BldngWindow {width: 34em;float: left;}
#LandingPage #HomeRightSide #CommWindow {width: 17.2em;float: right;}
#LandingPage #HomeRightSide #ServWindow {width: 100%;float: right;padding-top: 10px;}

/* sidebar */
#LandingPage #RadRotatorInSideBar div {height: auto !important;}
#LandingPage .SideBar .ContentWrapper div { height: auto !important; }

/* calendar panel link */
#LandingPage #CalPnlLinkWrp {height: 30px; position: relative; top: -5px; width: 30px; overflow: visible;}
.IE #LandingPage #CalPnlLinkWrp,
.MacSaf #LandingPage #CalPnlLinkWrp{ width: auto;}
.IE6 #LandingPage #CalPnlLink,
#LandingPage #CalPnlLink { display: block; float: right; height: 28px; padding-right: 30px; color: White; background-color: Transparent; background-repeat:  no-repeat; background-position: 100% -150px;}
.IE6 #LandingPage #CalPnlLink { }
#LandingPage #CalPnlLinkInner {display: block; margin-top: 5px; font-size: 80%;}

/* calendar panel sidebar contents */
#LandingPage #CalendarPanelInSidebar .Wrap-Resident {overflow: visible}
#LandingPage #SideBarCalenarEvents .CatBoxLink { text-decoration: none }
#LandingPage #SideBarCalenarEvents .CatBox-Hours,
#LandingPage #SideBarCalenarEvents .CatBox-Title {margin-top: 0px; display: block }
#LandingPage #SideBarCalenarEvents .CatBox-Hours {font-weight: bold; color: black;}
#LandingPage #SideBarCalenarEvents .CatBox-Title {text-decoration: underline}
#LandingPage #SideBarCalenarEvents .CatBox {background-color: Transparent !important; border: 0px !important; display: block}

/* postings panel sidebar contents */
#LandingPage .PostingsSideBarOut{padding-bottom: 2px; border-bottom: 1px solid #cccccc; margin-bottom: 2px}
#LandingPage .PostingsSideBarOut table{ width: 100%}
#LandingPage .PostingsSideBarBullet{background-color: Transparent; background-repeat: no-repeat; background-position: -150px -439px;padding-left: 10px;}
#LandingPage .PostingsSideBarBullet a{text-decoration: none !important}
#LandingPage .PostingsSideBarPostDate {font-size: 90%; text-align: right; padding-left: 5px;}





/*************************************************************************/
/*                        LANDING PAGE: PANELS                           */
/*************************************************************************/

/* My Building Info notification colors */
#BuildingLink .homeIconCaption { font-size: 100%; white-space: nowrap;}
#BuildingLink .homeIconEvents,
#BuildingLink .homeIconEventsRed { font-size: 80%; font-weight: bold; font-family: Arial, sans-serif; }
#BuildingLink .homeIconEvents { color: Green; }
#BuildingLink .homeIconEventsRed { color: Red; }

/* My Building Info tooltip repeaters */
#BuildingLink #TTside { width: 100%; font-size: 90%; background: #FFF; }
#BuildingLink #TTside .container { border: solid 0px #8bc8f7; overflow: hidden; clear: both; }
#BuildingLink #TTside .title { background: #ecf5fe; padding: 5px; color: #235B87; font-size: 135%; overflow: hidden; font-weight: bold; width: 100%; }
#BuildingLink #TTside #inner { padding: 8px; }
#BuildingLink #TTside #inner .con a { text-decoration: none; }
#BuildingLink #TTside #inner #deliverycon img { padding: 0px; margin: 0px; }
#BuildingLink #TTside #inner #deliverycon .deliveryicon { width: 25px; height: 25px; float: left; padding-right: 3px; }
#BuildingLink #TTside #inner .con a:hover { text-decoration: underline; color: #024988; }
#BuildingLink #TTside .con { clear: both; padding: 3px 0px 3px 0px; border-bottom: solid 2px #2f7bad; overflow: hidden; }
#BuildingLink #TTside .con:hover { background-color: #ddd; cursor: pointer; }
#BuildingLink #TTside .con span { font-size: 80%; color: #333333; }
#BuildingLink #TTside .con .left { float: left; }
#BuildingLink #TTside .con .right { width: 25%; float: right !important; padding: 0px 0px 0px 10px; text-align: right; }

/* concierge requests */
#BuildingLink .ConciergeTooltipRow {border: solid 1px #c0c0c0; margin-top: 5px; overflow: hidden; clear: both;padding: 2px; cursor: pointer; background-color: White;}
#BuildingLink .ConciergeTooltipRow table {table-layout: fixed}
#BuildingLink .ConciergeIconWrap {width: 40px;}
#BuildingLink .ConciergeIconInner { width: 30px; height: 23px; overflow: hidden; position: relative; border: 1px solid #cccccc}
#BuildingLink .ConciergeIconInnerInner {position: absolute; left: -1px; top: -1px;}

/* shortcut panels */
#BuildingLink .ShortCutPanelText {float: left; width: 36px; padding: 0px 4px 0px 0px; text-align: center;}






/*************************************************************************/
/*                            BUILDING TAB                               */
/*************************************************************************/

/* about building / about services and offers */
#AboutWrapper { padding-top: 30px; }
#AboutWrapper .Cell { width: 33%; margin-bottom: 10px; float: left; height: 15em; }
#AboutWrapper .Cell img { float: left; padding: 0 10px 3em 0; }
#AboutWrapper .Cell a { padding-left: 90px; line-height: 80px; height: 80px; display: block; clear: right; float: left; }
#AboutWrapper .Cell div { clear: both; padding-right: 20px; padding-left: 90px; font-size: 100%; }

/* calendar */
html #CalHeadCtr {border: 1px solid #8bbde8; border-bottom: 0px; background-color: #ffffff; margin: 0px 1px 0px 1px; width: 100%;}
html #CalHeadCtr #PrevNextLinks .b-Out { width: 48px; height: 48px !important; background: Transparent url('../../Global/images/telerikoverrides/radscheduler_office2007/PrevNext.png');}
html #CalHeadCtr #PrevNextLinks #PrevNextLinks-Prev .b-Out{ background-position: 0px 0px }
html #CalHeadCtr #PrevNextLinks #PrevNextLinks-Next .b-Out{ background-position: -48px 0px }
html #CalHeadCtr #TimeSpanShown h2{font-family: 'Gill Sans MT', Corbel, 'Trebuchet MS', Optima, 'Gill Sans', Tahoma, Arial,sans-serif; font-size: 34px; line-height: 50px; color: #666666; float: left;}
html #CalHeadCtr #ViewType .CalViewTypeBtnSelected,
html #CalHeadCtr #ViewType .CalViewTypeBtn { font-size: 20px; line-height: 52px; height: 52px; border: 0px; border-left: 1px solid #8bbde8; background: Transparent url(../../Global/images/telerikoverrides/radscheduler_office2007/menuItem.gif); cursor: pointer;}
html #CalHeadCtr #ViewType .CalViewTypeBtnSelected {background: Transparent url(../../Global/images/telerikoverrides/radscheduler_office2007/menuItemSelected.gif);}
html #CalHeadCtr #TimeSpanShown {width: 44.9% }
html #CalHeadCtr #ViewType {width: 29.9% }
html #CalHeadCtr #TodayLink { line-height: 40px }
html #CalHeadCtrLn2 { background-color: #ffffff;  border: 0px; border-left: 1px solid #8bbde8; border-right: 1px solid #8bbde8; border-top: 1px solid #dddddd; margin: 0px 1px 0px 1px;}
html #CalHeadCtrLn2 .CalViewTypeBtn {border-left: 1px solid #ffffff; border-right: 1px solid #ffffff;}
html body #BuildingCalendar .RadScheduler_Default { border: 0px; margin-top: -1px;}

/* calendar legend */
#CatsLagendCell,
#CatsLagendCellCombinedView { width: 18% }
#CatsLagendCell .O1,
#CatsLagendCellCombinedView .O1 {}
.ViewTypeLinkSelected:link {text-decoration: none}
.Wrap-HeaderTable .Btn-LinkOnly {color: white}



/*************************************************************************/
/*                         RESIDENT TO RESIDENT                          */
/*************************************************************************/

/* homepage */
#AboutR2R a:visited { color: #024988; text-decoration: underline; }

/* postings area */
#LeftSideColumn { width: 25%; float: left; padding-top: 10px;}
#PostingAreas { width: 74%; float: right; padding-top: 10px; }

/* resident addressbook */
#AddBookPage .search_con { border: solid 1px #c0c0c0; }
#AddBookPage .search_con .DirSearchBack { width: 100%; border: 0px solid black; background-color: #edec9b; background-image: url(../../Global/images/bg/searchdir.jpg); background-repeat: repeat-x; }
#AddBookPage .search_con .title { background: #e9e8e4; font-weight: bold; padding: 2px 2px 2px 8px; }
#AddBookPage .search_con .body { padding: 10px; background: #FFF; }
#AddBookPage .add_contact { table-layout: fixed; }
#AddBookPage .add_contact td.value { border: none; border-bottom: none; width: 35%; }
#AddBookPage .add_contact td.label { font-size: 100%; color: #666; padding-right: 0px; width: 15%; border-bottom: none; }

/*************************************************************************/
/*                            UNIT/USER PROFILE                          */
/*************************************************************************/

/* unit profile */
#UnitProfPage #main { width: 63%; padding-right: 15px; float: left; }
#UnitProfPage .ProfileUnitInfo td { border-bottom: solid 1px #c5d5e4; padding-top: 5px; padding-bottom: 5px; font-size: 100%; }
#UnitProfPage .ProfileUnitInfo td td,
#UnitProfPage .ProfileUnitInfo div { border-bottom: solid 0px white; }
#UnitProfPage .ProfileUnitlabel,
#UnitProfPage .ProfileUnitlabelBold { font-weight: normal; font-size: 100%; width: 50%; padding-right: 10px; }
#UnitProfPage .ProfileBorder { border-left: 2px solid #909090; border-right: 2px solid #909090; border-bottom: 2px solid #909090; overflow: hidden; padding: 10px; }
.AddNewUserError span { border: 0px solid white !important; }
.ProfileSubTab .rtsTxt{ font-size: 120% !important}

/* address book listing notice */
#UnitProfPage .ProfileUnitlabelBold { font-weight: bold; padding-left: 8px; border-left: 2px solid #317bba !important; border-top: 2px solid #317bba !important; border-bottom: 2px solid #317bba !important; background-color: #bbd4ea; }
#UnitProfPage .ProfileUnitRadioBold { font-weight: bold; border-right: 2px solid #317bba !important; border-top: 2px solid #317bba !important; border-bottom: 2px solid #317bba !important; background-color: #bbd4ea; }
#UnitProfPage .ProfileUnitRadioBold td { border: 0px solid white; }


/* --- BOARD --- */
#maint_search { clear: both; width: 100%; overflow: hidden; }

/*************************************************************************/
/*                        Pop Up Window Styles                           */
/*************************************************************************/

/* LAYOUT PROPERTIES */
#PopWinForm .Row { width: 100%; overflow: hidden; clear: both; border-top: 1px solid #a9bed2; padding: 3px 0px 2px 0px; }
#PopWinForm .Row:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
#PopWinForm .Row { display: inline-block; }
#PopWinForm .FirstRow {border-top: 0px;}

/* Hides from IE-mac \*/
* html #PopWinForm .Row { height: 1%; }
#PopWinForm .Row { display: block; }

/* End hide from IE-mac */
#PopWinForm .SubHeader { font-size: 14px; background-color: White; padding: 5px; }
.TopRow { border-top: 0px solid white !important; }
#PopWinForm .Row .Label { float: left; width: 30%; padding-left: 0px; text-align: left; }
#PopWinForm .Row .Control { float: right; width: 68%; text-align: left; }
#PopWinForm .Row .Control .RadioBack { background-image: url(../../Global/images/bg/RadioBack.jpg); background-repeat: repeat-x; float: left; }
#PopWinForm .Row .Control .RadioLeft { background-image: url(../../Global/images/bg/RadioLeft.jpg); background-position: 0% 0%; background-repeat: no-repeat; }
#PopWinForm .Row .Control .RadioRight { background-image: url(../../Global/images/bg/RadioRight.jpg); background-position: 100% 0%; background-repeat: no-repeat; height: 29px; }
#ButtonStrip { width: 100%; border-top: 0px solid gray; float: left; }

/*************************************************************************************************************************/
/*                                                   TENANT WRAPPERS                                                     */
/*************************************************************************************************************************/

#TENANTWRAPPERS {color: Black;}

/* OVERRIDES FOR BACKGROUND IMAGES */
#LandingPage .w-I-h1,
#LandingPage #HomeLeftSide .w-I-v1,
body .w-Ru .w-I-h1 { background-image: url(../../Global/images/BlkWrapper/Tenant/LandingAndRadium/HorizSprite-5-13-09.gif);}

/* font change */
#ContentWrapper .w-mh { font-family: Helvetica, Arial, Sans-Serif;}

/* the 6 left and right content sprites have been combined into two images image */
#LandingPage #BldngWindow .w-I-v1,
#LandingPage #CommWindow .w-I-v1,
#LandingPage #ServWindow .w-I-v1 { background-image: url(../../Global/images/BlkWrapper/Tenant/LandingAndRadium/LeftContentResidentPortal.png);}
#LandingPage #BldngWindow .w-I-v1 { background-position: 0px 0px;}
#LandingPage #CommWindow .w-I-v1 { background-position: 0px -1000px;}
#LandingPage #ServWindow .w-I-v1 { background-position: 0px -2000px;}
#LandingPage #BldngWindow .w-I-v2,
#LandingPage #CommWindow .w-I-v2,
#LandingPage #ServWindow .w-I-v2 { background-image: url(../../Global/images/BlkWrapper/Tenant/LandingAndRadium/RightContentResidentPortal.png);}
#LandingPage #BldngWindow .w-I-v2 { background-position: 100% 0px;}
#LandingPage #CommWindow .w-I-v2 { background-position: 100% -1000px;}
#LandingPage #ServWindow .w-I-v2 { background-position: 100% -2000px;}

body .w-Ru .w-I-v1 { background-image: url(../../Global/images/BlkWrapper/Tenant/LandingAndRadium/LeftContentRadium-5-13-09.gif);}
body .w-Ru .w-I-v2 { background-image: url(../../Global/images/BlkWrapper/Tenant/LandingAndRadium/RightContentRadium-5-13-09.gif);}

/* STRUCTURAL OVERRIDES */
.TenantDefaultSkin-LandingWrappers #LandingPage #HomeLeftSide .w-h { border-bottom: 0px }
.TenantDefaultSkin-LandingWrappers #LandingPage #HomeLeftSide .w-I-v1 { background-color: white; background-position: 100% -431px; background-repeat: repeat-x;}
.TenantDefaultSkin-LandingWrappers #LandingPage #HomeLeftSide .w-I-v2 { background-image: none }
.TenantDefaultSkin-LandingWrappers #LandingPage #HomeLeftSide .w-lh { background-position: 0px -430px; } 
.TenantDefaultSkin-LandingWrappers #LandingPage #HomeLeftSide .w-mh { line-height: 25px; background-position: 0px -380px; font-size: 100%; }
.TenantDefaultSkin-LandingWrappers #LandingPage #HomeLeftSide .w-rh { background-position: 100% -430px; }
.TenantDefaultSkin-LandingWrappers #LandingPage #HomeLeftSide .Con { border-right: 3px solid white; margin: 0px; padding: 5px 10px 5px 10px !important; }
.TenantDefaultSkin-LandingWrappers #LandingPage #HomeLeftSide .w-bc { display: none }
.TenantDefaultSkin-LandingWrappers #LandingPage #BldngWindow .w-h,
.TenantDefaultSkin-LandingWrappers #LandingPage #CommWindow .w-h,
.TenantDefaultSkin-LandingWrappers #LandingPage #ServWindow .w-h { border-bottom: 0px }
.TenantDefaultSkin-LandingWrappers #LandingPage #BldngWindow .w-lh { background-position: 0px -30px; } 
.TenantDefaultSkin-LandingWrappers #LandingPage #BldngWindow .w-rh { background-position: 100% -30px; }
.TenantDefaultSkin-LandingWrappers #LandingPage #CommWindow .w-lh { background-position: 0px -130px; }
.TenantDefaultSkin-LandingWrappers #LandingPage #CommWindow .w-mh { background-position: 0px -100px; }
.TenantDefaultSkin-LandingWrappers #LandingPage #CommWindow .w-rh { background-position: 100% -130px; }
.TenantDefaultSkin-LandingWrappers #LandingPage #ServWindow .w-lh { background-position: 0px -230px; } 
.TenantDefaultSkin-LandingWrappers #LandingPage #ServWindow .w-mh { background-position: 0px -200px; } 
.TenantDefaultSkin-LandingWrappers #LandingPage #ServWindow .w-rh { background-position: 100% -230px; }
.TenantDefaultSkin-LandingWrappers #LandingPage #BldngWindow .w-bc { background-position: 0px -70px;}
.TenantDefaultSkin-LandingWrappers #LandingPage #BldngWindow .w-lbc { background-position: 0% -90px;}
.TenantDefaultSkin-LandingWrappers #LandingPage #BldngWindow .w-rbc { background-position: 100% -90px;}
.TenantDefaultSkin-LandingWrappers #LandingPage #CommWindow  .w-bc { background-position: 0px -170px;}
.TenantDefaultSkin-LandingWrappers #LandingPage #CommWindow  .w-lbc { background-position: 0% -190px;}
.TenantDefaultSkin-LandingWrappers #LandingPage #CommWindow  .w-rbc { background-position: 100% -190px;}
.TenantDefaultSkin-LandingWrappers #LandingPage #ServWindow  .w-bc { background-position: 0px -270px;}
.TenantDefaultSkin-LandingWrappers #LandingPage #ServWindow  .w-lbc { background-position: 0% -290px;}
.TenantDefaultSkin-LandingWrappers #LandingPage #ServWindow  .w-rbc { background-position: 100% -290px;}
.TenantDefaultSkin-LandingWrappers #LandingPage #BldngWindow .w-OutCon { background-color: #c2e0ea}
.TenantDefaultSkin-LandingWrappers #LandingPage #CommWindow .w-OutCon  { background-color: #f5dabf}
.TenantDefaultSkin-LandingWrappers #LandingPage #ServWindow .w-OutCon { background-color: #d9fad3}

/* RADIUM LOOK */
body .w-Ru .w-H-h { height: 40px }
body .w-Ru .w-h { border-bottom: 0px }
body .w-Ru .w-lh { background-position: 0px -300px }
body .w-Ru .w-mh { background-image: none; border-bottom: 10px solid white}
body .w-Ru .w-mh .Btn-Outer { margin-top: 3px }
body .w-Ru .w-rh { background-position: 100% -300px }
body .w-Ru .w-bc { background-position: 100% -350px }
body .w-Ru .w-lbc { background-position: 0% -370px }
body .w-Ru .w-rbc { background-position: 100% -370px }
body .w-Ru .w-C-out { background-color: #ffffff }
body .w-Ru .w-C-h { background-color: #f08818 }


/* removes spacing from caps, borders. removes background colors */
body .w-nostyle .w-Ru .w-mh { border-bottom: 0px}

/****************************************************************************************************************************/
/****************************************************************************************************************************/
/****                                            TENANT TELERIK OVERRIDES                                                ****/
/****************************************************************************************************************************/
/****************************************************************************************************************************/  

#TENANTTELERIK {color: Black;}

/* background-images */
#MasterHeaderWrap .ResidentTopNav .rtsLevel1 .rtsIn,
#MasterHeaderWrap .ResidentTopNav .rtsLevel1 .rtsOut,
#MasterHeaderWrap .ResidentTopNav .rtsLevel2 .rtsSelected .rtsTxt,
#MasterHeaderWrap .ResidentTopNav .rtsLevel2 .rtsLink,
#MasterHeaderWrap {background: transparent url('../../Global/Images/telerikoverrides/tabstrip_resident/ResidentTabStripAlt-7-29-2013.png') repeat-x 0px -300px;}

/* outer element */
#MasterHeaderWrap .RadTabStripTop_Default .rtsLevel { background: Transparent none; padding-top: 0px; }

/* orientation top overrides */
#MasterHeaderWrap .RadTabStrip .rtsLevel1 { margin-top: -6px; height: 38px; }
#MasterHeaderWrap .ResidentTopNav .rtsLevel1 .rtsUL { }
#MasterHeaderWrap .ResidentTopNav .rtsLevel1 .rtsLI { margin: 0px; padding: 0px; display: block; float: left;height: 38px; overflow: hidden; background-image: none ;}

/* opacities */
.TenantDefaultSkin #MasterHeaderWrap .ResidentTopNav .rtsLevel1 .rtsLink {filter: alpha(opacity=80); -moz-opacity: 0.80; opacity: 0.80; }
.TenantDefaultSkin #MasterHeaderWrap .ResidentTopNav .rtsLevel1 .rtsLink:hover {filter: alpha(opacity=90); -moz-opacity: 0.90; opacity: 0.90; }
.TenantDefaultSkin #MasterHeaderWrap .ResidentTopNav .rtsLevel1 .rtsSelected,
.TenantDefaultSkin #MasterHeaderWrap .ResidentTopNav .rtsLevel1 .rtsSelected:hover {filter: alpha(opacity=100); -moz-opacity: 1; opacity: 1; }

/* a tag */
#MasterHeaderWrap .ResidentTopNav .rtsLevel1 .rtsLink,
#MasterHeaderWrap .ResidentTopNav .rtsLevel1 .rtsFirst .rtsLink,
#MasterHeaderWrap .ResidentTopNav .rtsLevel1 .rtsLast .rtsLink,
#MasterHeaderWrap .ResidentTopNav .rtsLevel1 .rtsSelected,
#MasterHeaderWrap .ResidentTopNav .rtsLevel1 .rtsFirst .rtsSelected,
#MasterHeaderWrap .ResidentTopNav .rtsLevel1 .rtsLast .rtsSelected { margin: 0px; margin-right: 1px; padding: 0px;display: block; background: none; float: left;height: 38px; font-size: 100%; text-decoration: none;}

/* for ie 6 */
.IE6 #MasterHeaderWrap .ResidentTopNav .rtsLevel1 .rtsLink { margin-right: 1px }

/* outer span */
#MasterHeaderWrap .ResidentTopNav .rtsLevel1 .rtsOut ,
#MasterHeaderWrap .ResidentTopNav .rtsLevel1 .rtsSelected .rtsOut ,
#MasterHeaderWrap .ResidentTopNav .rtsLevel1 .rtsFirst .rtsOut ,
#MasterHeaderWrap .ResidentTopNav .rtsLevel1 .rtsFirst .rtsSelected .rtsOut ,
#MasterHeaderWrap .ResidentTopNav .rtsLevel1 .rtsLast .rtsOut ,
#MasterHeaderWrap .ResidentTopNav .rtsLevel1 .rtsLast .rtsSelected .rtsOut ,
#MasterHeaderWrap .ResidentTopNav .rtsLevel1 .rtsAfter .rtsOut { margin: 0px; padding: 0px; padding-left: 15px;display: block;overflow: hidden;float: left;height: 38px;margin-top: 5px;}
#MasterHeaderWrap .ResidentTopNav .rtsLevel1 .rtsAfter .rtsOut { padding-left: 15px }
#MasterHeaderWrap .ResidentTopNav .rtsLevel1 .rtsLast .rtsOut { padding-left: 15px;}
#MasterHeaderWrap .ResidentTopNav .rtsLevel1 .rtsSelected .rtsOut,
#MasterHeaderWrap .ResidentTopNav .rtsLevel1 .rtsFirst .rtsSelected .rtsOut,
#MasterHeaderWrap .ResidentTopNav .rtsLevel1 .rtsLast .rtsSelected .rtsOut { margin-top: 0px; height: 38px;}

/* inner span */
#MasterHeaderWrap .ResidentTopNav .rtsLevel1 .rtsIn ,
#MasterHeaderWrap .ResidentTopNav .rtsLevel1 .rtsSelected .rtsIn ,
#MasterHeaderWrap .ResidentTopNav .rtsLevel1 .rtsFirst .rtsIn ,
#MasterHeaderWrap .ResidentTopNav .rtsLevel1 .rtsFirst .rtsSelected .rtsIn ,
#MasterHeaderWrap .ResidentTopNav .rtsLevel1 .rtsLast .rtsIn ,
#MasterHeaderWrap .ResidentTopNav .rtsLevel1 .rtsLast .rtsSelected .rtsIn { margin: 0px; padding: 0px;padding-right: 15px; float: left;height: 38px;}
#MasterHeaderWrap .ResidentTopNav .rtsLevel1 .rtsSelected .rtsIn,
#MasterHeaderWrap .ResidentTopNav .rtsLevel1 .rtsFirst .rtsSelected .rtsIn,
#MasterHeaderWrap .ResidentTopNav .rtsLevel1 .rtsLast .rtsSelected .rtsIn { padding-right: 15px;}
#MasterHeaderWrap .ResidentTopNav .rtsLevel1 .rtsLast .rtsIn { padding-right: 15px}

/* unselected tabs */
#MasterHeaderWrap .ResidentTopNav .rtsLevel1 .rtsOut { background-color: transparent; background-repeat: no-repeat; background-position:  0% 0px ; }
#MasterHeaderWrap .ResidentTopNav .rtsLevel1 .rtsIn { background-color: transparent; background-repeat: no-repeat; background-position: 100% 0px ; }

/* selected tabs */
#MasterHeaderWrap .ResidentTopNav .rtsLevel1 .rtsSelected .rtsOut { background-color: transparent; background-repeat: no-repeat; background-position: 0% -100px ; }
#MasterHeaderWrap .ResidentTopNav .rtsLevel1 .rtsSelected .rtsIn { background-color: transparent; background-repeat: no-repeat; background-position: 100% -100px ; }
#MasterHeaderWrap #TbHome.rtsSelected .rtsOut {background-position: 0% -200px ;}
#MasterHeaderWrap #TbHome.rtsSelected .rtsIn {background-position: 100% -200px ;}


/* text styles */
#MasterHeaderWrap .ResidentTopNav .rtsLevel1 .rtsTxt { display: block; font-family: Calibri, Corbel, Tahoma,Verdana,Arial,Helvetica,Sans-Serif; float: left;font-size: 120%; line-height: 32px; padding: 0px;}
#MasterHeaderWrap .ResidentTopNav .rtsLevel1 .rtsLink:hover .rtsTxt { text-decoration: underline; color: #000000  }
#MasterHeaderWrap .ResidentTopNav .rtsLevel1 .rtsSelected .rtsTxt {color: #8E000B; font-weight: bold;line-height: 42px }

/* tabstrip icons */
#MasterHeaderWrap .ResidentTopNav .rtsLevel1 .rtsImg { width: auto; float: left; margin-top: 8px; margin-right: 5px; }

/* tabstrip overflow fix */
.RadTabStrip .rtsLevel {overflow: visible !important;}
.RadTabStrip .rtsUL { width: 1200px !important;}

/* level 2 */
#MasterHeaderWrap .ResidentTopNav .rtsLevel2,
#MasterHeaderWrap .ResidentTopNav .rtsLevel2 .rtsUL, 
#MasterHeaderWrap .ResidentTopNav .rtsLevel2 .rtsLI { background: Transparent none }
#MasterHeaderWrap .ResidentTopNav .rtsLevel2 .rtsLI { float: left;height: 41px; padding: 0px; }
#MasterHeaderWrap .ResidentTopNav .rtsLevel2 .rtsLink {float: left;margin-top: 0px; padding-bottom: 0px; margin-right: 5px; background-position: 100% -500px !important; font-size: 100% ; height: 41px; text-decoration: none; padding-left: 0px;}
#MasterHeaderWrap .ResidentTopNav .rtsLevel2 .rtsLink {margin-right: 3px;}
#MasterHeaderWrap .ResidentTopNav .rtsLevel2 .rtsLast .rtsLink { margin-right: 0px }
#MasterHeaderWrap .ResidentTopNav .rtsLevel2 .rtsOut{ float: left;background-image: none ; padding: 0px ; margin: 0px ; height: 41px;}
/* removes the icons: background-image: none !important; padding-left: 0px !important;*/
#MasterHeaderWrap .ResidentTopNav .rtsLevel2 .rtsIn { float: left;background-image: none !important; padding: 0px 6px 0px 0px !important; height: 41px;}
/* overrides the padding set by the icons.css */
.IE6 #MasterHeaderWrap .ResidentTopNav .rtsLevel2 .rtsIn {padding: 0px 6px 0px 0px !important;}
#MasterHeaderWrap .ResidentTopNav .rtsLevel2 .rtsLink,
#MasterHeaderWrap .ResidentTopNav .rtsLevel2 .rtsLink:hover {color: Black;}
#MasterHeaderWrap .ResidentTopNav .rtsLevel2 .rtsLink:hover { text-decoration: underline;}
#MasterHeaderWrap .ResidentTopNav .rtsLevel2 .rtsLast .rtsLink { background-image: none;}
#MasterHeaderWrap .ResidentTopNav .rtsLevel2 .rtsSelected { text-decoration: none;}

#MasterHeaderWrap .ResidentTopNav .rtsLevel2 .rtsTxt { font-size: 130%; line-height: 34px; height: 41px; color: Black; font-family: Calibri, Corbel, Tahoma,Verdana,Arial,Helvetica,Sans-Serif; }
#MasterHeaderWrap .ResidentTopNav .rtsLevel2 .rtsSelected .rtsTxt { font-weight: bold; background-position: 50% 100%; background-repeat: no-repeat;}
#MasterHeaderWrap .ResidentTopNav .rtsLevel2 .rtsImg { width: auto; float: left; margin-top: 5px; margin-right: 5px; }

/*************************************************************************/
/*                 TOOLTIP TELERIK:   BUILDINGLINK SKIN                   */
/*************************************************************************/


div.RadToolTip_Default table.rtWrapper td.rtWrapperTopCenter,
div.RadToolTip_Default table.rtWrapper td.rtWrapperBottomCenter,
div.RadToolTip_Default table.rtWrapper td.rtWrapperTopLeft,
div.RadToolTip_Default table.rtWrapper td.rtWrapperTopRight,
div.RadToolTip_Default table.rtWrapper td.rtWrapperBottomLeft,
div.RadToolTip_Default table.rtWrapper td.rtWrapperBottomRight { background-image: url('/v2/Global/Images/telerikoverrides/tooltip/ToolTipParts.gif') !important;}

div.RadToolTip_Default table.rtWrapper td.rtWrapperLeftMiddle,
div.RadToolTip_Default table.rtWrapper td.rtWrapperRightMiddle  { background-image: url('/v2/Global/Images/telerikoverrides/tooltip/ToolTipSides.gif') !important;}

div.RadToolTip_Default div.rtCallout { background-image: url('/v2/Global/Images/telerikoverrides/tooltip/ToolTipCallout.gif') !important;}
.RadToolTip_Default .rtCalloutTopCenter { left: 8% !important;}


/*************************************************************************/
/*                               ROTATOR                                 */
/*************************************************************************/

#LandingPage .radr_itemsList {width: auto ; height: auto }

/*************************************************************************/
/*                                OTHER                                  */
/*************************************************************************/

#ContentWrapper .radEnabledCss_Default { width: 90% ; }
#ContentWrapper .radHoverCss_Default { width: 90% ; }
#ContentWrapper .radFocusedCss_Default { width: 90% ; }

/****************************************************************************************************************************/
/****************************************************************************************************************************/
/****                                                THEME DESIGNER                                                      ****/
/****************************************************************************************************************************/
/****************************************************************************************************************************/  

#themeIframe {

 background-color: black;


}

#ThemeDesigner {width: 100%;  background-color: #333333; 



}
#ThemeDesignerInner {width: 1007px; margin: auto; color: #ffffff !important;



}

#ThemeDesignerInner a,
#ThemeDesignerInner a:link,
#ThemeDesignerInner a:visited,
#ThemeDesignerInner a:hover,
#ThemeDesignerInner a:active { color: #bceeff !important; text-decoration: underline;} 





#ThemeDesigner-Top { height: 30px;}
#ThemeDesigner-Top h2 {float: left; padding-right: 30px; font-weight: bold; font-family: "Lato", sans-serif;}
.ThemeDesignerButton { float: left; padding: 2px 10px; display: block; line-height: 20px; margin-top: 5px; margin-right: 5px; background-color: #444444;

-webkit-border-top-left-radius: 5px;
-webkit-border-top-right-radius: 5px;
-moz-border-radius-topleft: 5px;
-moz-border-radius-topright: 5px;
border-top-left-radius: 5px;
border-top-right-radius: 5px;

}
.ThemeDesignerButton-Selected { padding-bottom: 4px; background-color: #686868;  }
        
#ThemeDesignerInner .ThemeDesignerButton, 
#ThemeDesignerInner .ThemeDesignerButton:link, 
#ThemeDesignerInner .ThemeDesignerButton:visited,
#ThemeDesignerInner .ThemeDesignerButton:hover, 
#ThemeDesignerInner .ThemeDesignerButton:active { color: #aaaaaa !important; text-decoration: none !important; }

#ThemeDesignerInner .ThemeDesignerButton-Selected,
#ThemeDesignerInner .ThemeDesignerButton-Selected:link,
#ThemeDesignerInner .ThemeDesignerButton-Selected:visited,
#ThemeDesignerInner .ThemeDesignerButton-Selected:hover,
#ThemeDesignerInner .ThemeDesignerButton-Selected:active { color: #ffffff !important;}
        
.ThemeDesignerPane { background-color: #686868; padding: 10px; display: none; height: 250px; overflow: hidden; clear: both;

-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;

}
.ThemeDesignerPane .Label { padding-right: 20px;}
.ThemeDesignerPane td { height: 32px; border-bottom: 1px solid #999999; width: 50%;}

.ThemeDesignerPane .RadComboBox td { height: 22px !important; border-bottom: 0px;}
.ThemeDesignerPane .b-i { display: none;}

#BulletinPost { background-color: #ffffff;}

#ThemeDesigner-Custom-CSS textarea { background-color: #686868; color: white; border: 2px solid white; padding: 2px;  }

/****************************************************************************************************************************/
/****************************************************************************************************************************/
/****                                            OLD THEME UPDATE                                                        ****/
/****************************************************************************************************************************/
/****************************************************************************************************************************/  

#BuildingName h1,
 #BuildingName h1 a,
  .sIFR-hasFlash #TenantPageHead #ThePageHeader,
   #TenantPageHead #ThePageHeader {
    font-family: "Roboto Condensed";
}
#BuildingLink body .RadDock.TenantLocalLinks .rdTitleBar em,
 #BuildingLink .RadDock .rdTitleBar em,
  #BuildingLink .RadDock.TenantBuildingInfo .rdTitleBar em,
   #BuildingLink .RadDock.TenantNeighborNet .rdTitleBar em,
    #BuildingLink .RadDock.TenantServicesAndOffers .rdTitleBar em,
     #BuildingLink .RadDock.TenantLocalLinks .rdTitleBar em,
     #BuildingLink body .RadDock.TenantLocalLinks .rdTitleBar span,
 #BuildingLink .RadDock .rdTitleBar span,
  #BuildingLink .RadDock.TenantBuildingInfo .rdTitleBar span,
   #BuildingLink .RadDock.TenantNeighborNet .rdTitleBar span,
    #BuildingLink .RadDock.TenantServicesAndOffers .rdTitleBar span,
     #BuildingLink .RadDock.TenantLocalLinks .rdTitleBar span {
    font: 700 16px "Roboto Condensed";
    padding-top: 5px;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.2);
    line-height: 30px;
    
}
#BuildingLink .RadDock .rdTitleBar em,
 #BuildingLink body .RadDock.TenantLocalLinks .rdTitleBar em,
 #BuildingLink .RadDock .rdTitleBar span,
 #BuildingLink body .RadDock.TenantLocalLinks .rdTitleBar span {
    color: #ffffff;
    font-weight: 400;
    padding-top: 4px;
    text-shadow: 0 -1px 0 #5a6f82;
    line-height: 25px;
}

#BuildingLink body .RadDock.TenantLocalLinks .rdTitleBar span {
    color: #333333;
    text-shadow: 0 0px 0 rgba(0, 0, 0, 0.2);
    padding-left: 10px;
}


#BuildingLink .RadDock .rdTop .rdLeft,
 #BuildingLink .RadDock .rdTop .rdCenter,
  #BuildingLink .RadDock .rdTop .rdRight,
   #BuildingLink .RadDock .rdMiddle .rdLeft,
    #BuildingLink .RadDock .rdMiddle .rdCenter,
     #BuildingLink .RadDock .rdMiddle .rdRight {
    /*
    background-image: url("images/HorizSprite-5-13-09.png");
    */
}
#BuildingLink .RadDock .rdMiddle .rdRight {
    border-right: 0 none;
}
#ctl00_ContentPlaceHolder1_UpdatePanel2 > div:first-child {
    margin: 0px 0;
}
#ContentInnerInner #AboutWrapper .Cell {
    /*
    background-image: url("images/icon-sprite-about-page.png");
    */
}



 textarea {
                resize: none !important;
            }
            
            
            
            .themeDesignerVisible { background-position: 50% 353px !important;}


/****************************************************************************************************************************/
/****************************************************************************************************************************/
/****                                                      MISC                                                          ****/
/****************************************************************************************************************************/
/****************************************************************************************************************************/  